@echo off

REM Provera da li je bat fajl pozvan iz direktorijuma u kom se nalazi
set CURRENT_DIR=%cd%
if exist "%CURRENT_DIR%\orka.bat" goto okHome
echo Batch fajl morate pozvati iz direktorijuma u kome se on nalazi.
goto end

:okHome
java -Dlog4j.configuration=file:lib\log4j.properties -Xms64m -Xmx512m -cp "lib/*" org.mpvo.orka.Klijent %*

:end